@charset "UTF-8";
/* CSS Document */
@import 'https://fonts.googleapis.com/icon?family=Material+Icons';
	
:root {
  --primary: #8f0000;
  --primary-active: #cc0000;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bg-primary {
	background-color: var(--primary)!important;
	color: #fff;
}
.btn-primary {
	background-color: var(--primary);
	border-color: var(--primary);	
}
.btn-primary:hover, .btn-primary:focus {
	background-color: var(--primary-active);
	border-color: var(--primary-active);
}
body {
		font-family: Helvetica, Arial, sans-serif;

}
h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 700;
}
.bg-dark {
	color: #fff;
}
.bg-dark .btn-close {
	color: #fff;
}
.bg-header {
	background: no-repeat #fff center / cover;
}
.card {
	color: #000;
}

.bg-header {
}
a, .btn-link {
	color: var(--primary);	
}
.btn-back {
	background: #fff;
	color: var(--primary);
	margin-right: 0.5rem;

}
.btn-back .material-icons {
	font-size: 22px;
}
a:hover, a:focus, a:visited, a:active,
.btn-link:hover, .btn-link:focus, .btn-link:visited, .btn-link:active {
	color: var(--primary-active)
}

.text-muted {
	color: rgba(0,0,0,.65)!important;
}
.material-icons {
	font-size: 48px;
}

.btn-takeover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}
.text-right {
	text-align: right;
}
.text-disabled {
	color: rgba(0,0,0,.25);
}
.btn-takeover:hover + .text-disabled {
	color: var(--primary);
}

.slick-next .slick-next-icon, .slick-next .slick-prev-icon, .slick-prev .slick-next-icon, .slick-prev .slick-prev-icon, .slick-autoplay-toggle-button, .slick-dots li button .slick-dot-icon, .slick-dots li.slick-active button .slick-dot-icon {
	color: #fff;
}